.pricing_table {  
	float:right;
	margin: 0 auto;
    text-align: left;
    width: 740px;
}
.pricing_table ul { 
	list-style:none; 
	float:left; 
	width:147px; 
	margin:0; 
	border:1px solid #3596D2;
	padding:5px;
	text-align:center;
	background-color:#FFF;
}
.pricing_table ul:hover { 
	-webkit-transform: scale(1.1);
  	-moz-transform: scale(1.1);
  	-o-transform: scale(1.1);
  	-moz-box-shadow:3px 5px 7px rgba(0,0,0,.7);
  	-webkit-box-shadow: 3px 5px 7px rgba(0,0,0,.7);
  	box-shadow:3px 5px 7px rgba(0,0,0,.7);
	cursor:pointer;
}
.pricing_table ul li {  
	border-bottom:1px dashed #cfd2d2;
	padding:10px 0;
}
.pricing_table ul li:first-child { 
	font-size:18px;
	font-weight:bold;
}
.pricing_table ul li:nth-child(2) { 
	background:#3596D2;
	color:#FFF;
}
.pricing_table ul li:nth-child(3) { 
	font-size:12px;
	font-weight:bold;
}
.pricing_table ul li:nth-child(n+4) { 
	font-size:14px;
}
.pricing_table ul li:last-child a { 
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #c4cbcc;
	padding:10px;
	margin:5px 0;
	background: #3596D2;
	color:#FFF;
	text-decoration:none;
	font-style:bold;
	display:block;
}